/*---------------------------------------------------------*/
/* VENTANA POPUP SOLO PARA PMO EN FEED  nivel 1            */
/*---------------------------------------------------------*/
.overlayPmN-1 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.05s linear;
    visibility: hidden;
    opacity: 0;
    pointer-events:none;
}
.overlayPmN-1:target {
    visibility: visible;
    opacity: 1;
    pointer-events:auto;
}
.popupContentPmN-1{
    text-decoration: none;
    background: rgba(0, 0, 0, 0.03);
}

/*--- NIVEL 1 id ---------------------------*/
#idGR1_popupBodyAPmo, #idGC1_popupBodyAPmo,
#idDR1_popupBodyAPmo, #idDR2_popupBodyAPmo, 
#idDC1_popupBodyAPmo, #idPR1_popupBodyAPmo, 
#idPR2_popupBodyAPmo, #idPC1_popupBodyAPmo, 
#idPC2_popupBodyAPmo, #idPC3_popupBodyAPmo, 
#idDS1_popupBodyAPmo, #idDS2_popupBodyAPmo, 
#idDS3_popupBodyAPmo, #idDS4_popupBodyAPmo,
#idPS1_popupBodyAPmo, #idPS2_popupBodyAPmo, 
#idPS3_popupBodyAPmo, #idPS4_popupBodyAPmo{
    width: 99%;
    height: auto; /*93%;*/
    padding: 1%;
    border-radius: 4px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 0.05s ease-in-out;
    margin: 5% auto;    
}

/*--> Cierre de Ventanas POPUP idDR APmo NIVEL 1 <------*/
#idGR1_Offvtn_APmo, #idGC1_Offvtn_APmo, 
#idDR1_Offvtn_APmo, #idDR2_Offvtn_APmo, 
#idDC1_Offvtn_APmo, #idPR1_Offvtn_APmo, 
#idPR2_Offvtn_APmo, #idPC1_Offvtn_APmo, 
#idPC2_Offvtn_APmo, #idPC3_Offvtn_APmo,
#idDS1_Offvtn_APmo, #idDS2_Offvtn_APmo, 
#idDS3_Offvtn_APmo, #idDS4_Offvtn_APmo,
#idPS1_Offvtn_APmo, #idPS2_Offvtn_APmo, 
#idPS3_Offvtn_APmo, #idPS4_Offvtn_APmo{
    position: absolute;
    top: 4.5px;
    right: 25px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
#idGR1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR2_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR2_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC2_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC3_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDS1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDS2_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDS3_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDS4_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPS1_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPS2_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPS3_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPS4_Offvtn_APmo:hover{
    font-size: 16px;
    color: #c4001c;
}




/*---------------------------------------------------------*/
/* VENTANA POPUP SOLO PARA PMO EN FEED  nivel 2            */
/*---------------------------------------------------------*/
.overlayPmN-2 {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.05s linear;
    visibility: hidden;
    opacity: 0;
    /*pointer-events:none;*/
}
.overlayPmN-2:target {
    visibility: visible;
    opacity: 1;
   /* pointer-events:auto;*/
}
.popupContentPmN-2{
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  }

/*--- NIVEL 2 id --------------------------*/

#idGR_popupBodyPmuRRC, #idGR_popupBodyPmoInfo, #idGR_popupBodyPmoTermi,
#idGC_popupBodyPmuRRC, #idGC_popupBodyPmoInfo, #idGC_popupBodyPmoTermi,
#idDR_popupBodyPmuRRC, #idDR_popupBodyPmoInfo, #idDR_popupBodyPmoTermi,
#idDC_popupBodyPmuRRC, #idDC_popupBodyPmoInfo, #idDC_popupBodyPmoTermi,
#idPR_popupBodyPmuRRC, #idPR_popupBodyPmoInfo, #idPR_popupBodyPmoTermi,
#idPC_popupBodyPmuRRC, #idPC_popupBodyPmoInfo, #idPC_popupBodyPmoTermi{
  width: 98%;
  height: auto; /*93%;*/
  padding: 1%;
  border-radius: 4px;
  box-shadow: 0 0 5px #CCC;
  background: #FFF;
  position: relative;
  transition: all 0.05s ease-in-out;
  margin: 5% auto;    
}
/*-----------------------------*/
#idGR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
/*-----------------------------*/
#idDR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
/*-----------------------------*/
#idPR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}

/*--> Cierre de Vts POPUP Destacados R y C | Registro | Informacion y terminos */
#idGR_Offvtn_PmuRRC, #idGR_Offvtn_PmoInfo, #idGR_Offvtn_PmoTermi,
#idGC_Offvtn_PmuRRC, #idGC_Offvtn_PmoInfo, #idGC_Offvtn_PmoTermi,
#idDR_Offvtn_PmuRRC, #idDR_Offvtn_PmoInfo, #idDR_Offvtn_PmoTermi,
#idDC_Offvtn_PmuRRC, #idDC_Offvtn_PmoInfo, #idDC_Offvtn_PmoTermi,
#idPR_Offvtn_PmuRRC, #idPR_Offvtn_PmoInfo, #idPR_Offvtn_PmoTermi,
#idPC_Offvtn_PmuRRC, #idPC_Offvtn_PmoInfo, #idPC_Offvtn_PmoTermi{
    position: absolute;
    top: 4.5px;
    right: 25px;
    transition: all 100ms;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
/*-------------------------*/
#idGR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idGC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
/*-------------------------*/
#idDR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idDC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
/*---------------------------*/
#idPR_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPR_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmuRRC:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmoInfo:hover{
    font-size: 16px;
    color: #c4001c;
}
#idPC_Offvtn_PmoTermi:hover{
    font-size: 16px;
    color: #c4001c;
}


/*----------------------------------------------------*/
/*----> Botonos Promos en Feed Rojos ON Gris Off -----*/
.btns-iconsOnOff {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  color: #c4001c;
  text-align: center;
}
.btns-iconsOnOff button {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.00);
  border-bottom: rgba(0, 0, 0, 0.00);
  border: 0px solid rgba(0, 0, 0, 0.00);
  border-radius: 0px;
}
.btns-iconsOnOff strong a {
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff strong a:hover{
  color: #ffb600; 
}
.btns-iconsOnOff strong a:active{
  font-size: 13.5px;   
  color: #ffb650; 
}
.btns-iconsOnOff a span{
  margin: 8px;
  color: #ccc;
}
.btns-iconsOnOff b a {
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff b a:hover{
  color: #ffb600; 
}
.btns-iconsOnOff b a:active{
  font-size: 13.5px;   
  color: #ffb650; 
}

/*--------------------------------------------------------------*/
/*----> Botonos Promos en Feed Rojos ON Encender Luego de Scan-*/
.btns-iconsOnOff1 {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  color: #c4001c;
  text-align: center;
}
.btns-iconsOnOff1 button {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.00);
  border-bottom: rgba(0, 0, 0, 0.00);
  border: 0px solid rgba(0, 0, 0, 0.00);
  border-radius: 0px;
}
.btns-iconsOnOff1 strong a {
  margin: 8px;
  color: #ccc;
}
.btns-iconsOnOff1 a span{
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff1 a span:hover{
  margin: 8px;
  color: #ffb600;  
}
.btns-iconsOnOff1 a span:active{
  font-size: 13.5px;   
  color: #ffb650; 
}
.btns-iconsOnOff1 b a {
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff2 b a:hover{
  color: #ffb600;
}
.btns-iconsOnOff1 b a:active{
  font-size: 13.5px;   
  color: #ffb650; 
}

/*--------------------------------------------------------------*/
/*----> Botonos Promos en Feed Rojos ON Encender Luego de Scan-*/
.btns-iconsOnOff2 {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  color: #c4001c;
  text-align: center;
}
.btns-iconsOnOff2 button {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.00);
  border-bottom: rgba(0, 0, 0, 0.00);
  border: 0px solid rgba(0, 0, 0, 0.00);
  border-radius: 0px;
}
.btns-iconsOnOff2 strong a {
  margin: 8px;
  color: #ccc;
}
.btns-iconsOnOff2 a span{
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff2 a span:hover{
  margin: 8px;
  color: #ffb600;  
}
.btns-iconsOnOff2 a span:active{
  font-size: 13.5px;   
  color: #ffb650; 
}
.btns-iconsOnOff2 b a {
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff2 b a:hover{
  color: #ffb600;
}
.btns-iconsOnOff2 b a:active{
  font-size: 13.5px;   
  color: #ffb650; 
}

/*--------------------------------------------------------------*/
/*----> Botonos Promos en Feed Rojos ON Encender Luego de Scan-*/
.btns-iconsOnOff3 {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  color: #c4001c;
  text-align: center;
}
.btns-iconsOnOff3 button {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.00);
  border-bottom: rgba(0, 0, 0, 0.00);
  border: 0px solid rgba(0, 0, 0, 0.00);
  border-radius: 0px;
}
.btns-iconsOnOff3 strong a {
  margin: 8px;
  color: #ccc;
}
.btns-iconsOnOff3 a span{
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff3 a span:hover{
  margin: 8px;
  color: #ffb600;  
}
.btns-iconsOnOff3 a span:active{
  font-size: 13.5px;   
  color: #ffb650; 
}
.btns-iconsOnOff3 b a {
  margin: 8px;
  color: #c4001c;
}
.btns-iconsOnOff3 b a:hover{
  color: #ffb600;
}
.btns-iconsOnOff3 b a:active{
  font-size: 13.5px;   
  color: #ffb650; 
}
/*-----------------------------------------*/
/*--> Botonos Promos en Feed Rojo On ------*/
.btns-iconsOn {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  text-align: center;

}
.btns-iconsOn a{
  margin: 6px;
  color: #c4001c;
  text-shadow:14px 14px 14px #888;
}

.btns-iconsOn a:hover{
  margin: 6px;
  color: #ffb600;
  text-shadow:15px 15px 15px #999;
}
/*-----------------------------------------*/
/*--> Botonos Promos en Feed gris Off-----*/
.btns-iconsOff {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  text-align: center;
}
.btns-iconsOff a{
  margin: 6px;
  color: #ccc;
  text-shadow:14px 14px 14px #888;
}
.btns-iconsOff a:hover{
  margin: 6px;
  color: #ccc;
  text-shadow:15px 15px 15px #999;
}
.btns-iconsOff strong{
  margin: 6px;
  color: #ccc;
  text-shadow:14px 14px 14px #888;
}
.btns-iconsOff strong a{
  margin: 6px;
  color: #ccc;
  text-shadow:14px 14px 14px #888;
}
.btns-iconsOff span a{
  margin: 8px;
  color: #c4001c;
  text-shadow:14px 14px 14px #888;
}
.btns-iconsOff span a:hover{
  margin: 8px;
  color: #ffb600;
  text-shadow:15px 15px 15px #999;
}
.offIcons {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: rgba(0, 0, 0, 0.03);
  text-align: center;
  color: #ccc;
}

/*-------- CSS Opciones Botones Promos en Feed ---*/
.btns-feed01 {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  background-color: #fff;
  text-align: center;
  border-bottom: 0px;
}
.btns-feed01 a{
  margin: 6px;
  color: #c4001c;
  text-shadow: 14px 14px 14px #888;
}
.btns-feed01 a:hover{
  margin: 6px;
  color: #ffb600;
  text-shadow: 15px 15px 15px #999;
}
/*-----------------------------------------*/
/*---> Iconos de Promos -------------------*/
.icon-promos01 {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 20px;   
  line-height: 20px;
  text-align: center;
  color:#c4001c;
}
.icon-promos01 span {
  font-family: "arial";
  font-weight: normal;
  font-size: 17px;   
  line-height: 17px;
  text-align: center;
  color:#888;
}
.icon-promos01 a{
  color: #c4001c;
  text-shadow:5px 5px 5px #888;
}
.icon-promos01 a:hover{
  color: #ffb600;  
}

.icon-promos01 i:hover{
  margin: 6px;
  color: #ffb600;
  text-shadow:5px 5px 5px #999;
}
/*----- Icono Fa de ActiPma -----------*/
.redIcon_cupones {
  text-decoration: none;
  padding:0px;
  margin: 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 19px;   
  line-height: 19px;
  text-align: center;
  color:#c4001c;
}
.redIcon_cupones span {
  font-family: "arial";
  font-weight: normal;
  font-size: 18px;   
  line-height: 18px;
  text-align: center;
  color:#999;
}
.redIcon_cupones a{
  color: #c4001c;
  text-shadow:5px 5px 5px #888;
}
.redIcon_cupones a:hover{
  color: #ffb600;  
}

.redIcon18_cupones i:hover{
  margin: 6px;
  color: #ffb600;
  text-shadow:5px 5px 5px #999;
}

/*-----------------------------------------*/
/*--> Nota en Promos Vtn Activar ---------*/
.rojo10_pb_nota {
  font-family: "arial";
  font-weight: normal;
  font-size: 10px;   
  line-height: 9px;
  color:#ccc;
}
.rojo10_pb_nota b {
  font-family: "arial";
  font-weight: normal;
  font-size: 10px;   
  line-height: 5px;
  color:#c4001c;
}
/*-------------------------------------------------*/
/*--> Contenido Valores PMO para Activar en PMA    */
.contepma01{
  width: 98%;
  max-width: 900px;
  margin: auto;
  display: inline;
}
.contepma01 > label{
  font-size: 12px;
  width: 20%;
  margin: auto;
  color: #2a363b; 
}
.contepma01 input{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 10px;
    line-height: 11px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
  }
.contepma01 select{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 10px;
    color:#c4001c;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
  }
.contepma01 textarea{
    text-decoration: none;
    width: 99%;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 10px;
    line-height: 11px;
    color: #2a363b;    
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

/*-------------------------------------------------*/
/*--> Contenido ContePMU Registro de Usuarios     */
.contePmu01{
  width: 98%;
  max-width: 900px;
  margin: auto;
  display: inline;
}
.contePmu01 > label{
  font-size: 12px;
  width: 20%;
  margin: auto;
  color: #2a363b; 
}
.contePmu01 input{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 13px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
  }
.contePmu01 select{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 12px;
    line-height: 10px;
    color:#2a363b; 
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
  }
.contePmu01 textarea{
    text-decoration: none;
    width: 98%;
    padding: 2px 2px;
    margin: 2px 2px;
    font-size: 10px;
    line-height: 11px;
    color: #2a363b;    
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}
 .contePmu01 strong{
    text-decoration: none;
    padding: 2px 2px;
    margin: 2px 2px;
    font-family: "arial";
    font-weight: normal;
    font-size: 11px;
    line-height: 11px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
  }

/*---------------------------------------------*/
/* --> Area de Texto y Titulos PMO Ventanas    */
.Ctitle_R14px {
  text-decoration: none;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  color:#c4001c;
  text-align: center;
  /*color:#2a363b;*/
}
/* --> Area de Texto y Titulos PMO Ventanas    */
.xtitle_m14px {
  text-decoration: none;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 14px;   
  line-height: 14px;
  color:#c4001c;
  text-align: center;
  /*color:#2a363b;*/
}

.txt_echo13px{
  text-decoration: none;
  padding: 2px;
  font-weight: normal;
  font-size: 13px;
  color: blue;
  border-radius: 0px;
  
  }

  .btn_actPma{
  text-decoration: none;
  padding: 3px 3px;
  margin: 3px 3px;
  font-weight: 500;
  font-size: 15px;
  color: #000000;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.20);
  
  
  }
.btn_actPma:hover{
  background-color: #c4001c;
  color: #ffffff;
  }

/*----------------------------------
Contenedor de Ventana ObtePmo 
-----------------------------------*/
.containerObtePmo {  
  padding: 0px 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 12px;   
  line-height: 10px;
  color:#999;
}
.containerObtePmo li {
  color:#444;
}

.containerObtePmo b {
  color:#c4001c;
}

.rojoB10px b {
  padding: 0px 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 10px;   
  line-height: 10px;
  color:#c4001c;
}

.rojoB13px b {
  padding: 0px 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 13px;   
  line-height: 14px;
  color:#c4001c;
}
.rojoB14px b {
  padding: 0px 0px;
  font-family: "arial";
  font-weight: normal;
  font-size: 14px;   
  line-height: 16px;
  color:#c4001c;
}

.espera{
  display: inline;
  font-family: "arial";
  font-weight: normal;
  font-size: 10px;   
  line-height: 10px;
  color:#c4001c; 
  background: rgba(0, 0, 0, 0.03);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}



/*--------------------------------------
  CSS Cupones y Regalos Screen 
--------------------------------------*/
.btns_DR0{
  text-decoration: none;
  background: rgba(0, 0, 0, 0.03);
  padding: 2px 2px;
  font-weight: 500;
  font-size: 13px;
  color: #000000;
  border-radius: 0px;
  border: 2px dashed #999999;
  text-align: center;
  }
.btns_DR0:hover{
  background: #c4001c;
  border: 2px dashed #000;
  color: #fff;
  }
/*----------------------------*/

.FondoDR{
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  background:url(../feed/logo/FondoInfoPmo.jpg); 
  background-repeat: no-repeat;
  background-position: right;
  
}

.FondoDC{
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  background:url(../feed/logo/FondoInfoPmo.jpg); 
  background-repeat: no-repeat;
  background-position: right;
  
}

  /* Aqui el detailes de las Promos */
.pms01_formD00 {
  padding:0;
  margin: 0;
  font-family: "arial";
  font-weight: normal;
  background: rgba(0, 0, 0, 0.03);
}
.pms01_formD00 a {
  padding:1px;
  margin: 1px;
  font-size: 10px;   
  line-height: 10px; 
  color:#444;  
}
.pms01_formD00 i {
  padding:1px;
  margin: 1px;
  color:red;  
}

.pms01_formD00 a:hover {
  color:#c4001c;  
}


/*---------------------------*/
.conteiner_InfoExterno{
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  background: #fff; 
}

.title_InfoExterno{
  text-decoration: none;
  width: 100%;
  margin: 0px;
  padding: 0px;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 14px;   
  line-height: 15px;
  background: rgba(0, 0, 0, 0.00);
  color:#c4001c;
  text-align: center;
  /*color:#2a363b;*/
}

.texto_InfoExterno {
  text-decoration: none;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 17px;
  background: rgba(0, 0, 0, 0.03);
  color:#2a363b;
  text-align:left; 
  /*color:#2a363b;*/
}

.texto_InfoExterno span {
  font-size: 12.5px;
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  text-shadow:3px 3px 3px #2a363b;
  
}
.frase_InfoExterno {
  text-decoration: none;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 13px;   
  line-height: 14px;
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  text-shadow:3px 3px 3px #2a363b;
  text-align:left; 
  /*color:#2a363b;*/
}

.foote_InfoExterno {
  text-decoration: none;
  list-style-position: outside; 
  width: 100%;  
  margin: 1px;
  padding: 1px;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 13px;   
  line-height: 18px;
  background: rgba(0, 0, 0, 0.03);
  color:#2a363b;
  text-align:center; 
  /*color:#2a363b;*/
}
 
.foote_InfoExterno span{
  background: rgba(0, 0, 0, 0.03);  
  color:#c4001c;  
} 
.foote_InfoExterno b{
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;  
} 

/*---------------------------*/
.conteiner_InfoInterno{
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  background: #fff; 
}

.title_InfoInterno {
  text-decoration: none;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 16px;
  background: #c4001c;
  color:#fff;
  text-align:center; 
  /*color:#2a363b;*/
}
.title_InfoInterno li{
  text-decoration: none;
  list-style: none;
  width: 100%;  
  margin: 1px;
  padding: 1px; 
}

.texto_InfoInterno ul {
  text-decoration: none;
  list-style-position: outside; 
  width: 100%;  
  margin: 1px;
  padding: 1px;
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 11px;   
  line-height: 12px;
  text-align:left; 
  /*color:#2a363b;*/
}
.texto_InfoInterno li {
  color:#2a363b;  
}
.texto_InfoInterno span {
  color:#c4001c; 
}
.texto_InfoInterno b {
  color:#c4001c;  
}

.frase_InfoInterno {
  text-decoration: none;
  width: 100%; 
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 13px;
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  text-shadow:5px 5px 5px #2a363b;
  text-align:center; 
  /*color:#2a363b;*/
}

.foote_InfoInterno li{
  text-decoration: none;
  width: 100%; 
  display:block;
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 13px;
  background: rgba(0, 0, 0, 0.03);
  color:#2a363b;
  text-align:center; 
  /*color:#2a363b;*/
}
 
.foote_InfoInterno span{
  background: rgba(0, 0, 0, 0.03);
  text-shadow:2px 2px 2px #c4001c;
  color:#c4001c;
  
} 
.foote_InfoInterno b{
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  /*color:#2a363b; */
} 

/*---------------------------*/
.conteiner_TermiInterno{
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  background: #fff; 
}
.title_TermiInterno {
  text-decoration: none;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 16px;
  background: #c4001c;
  color:#fff;
  text-align:center; 
  /*color:#2a363b;*/
}
.title_TermiInterno li{
  text-decoration: none;
  list-style: none;
  width: 100%;  
  margin: 1px;
  padding: 1px; 
}
.texto_TermiInterno ul{
  text-decoration: none;
  list-style-position: outside; 
  width: 100%;  
  margin: 1px;
  padding: 1px;
  background: rgba(0, 0, 0, 0.03);
  color:#2a363b;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 11px;   
  line-height: 12px;
  text-align:left; 
  /*color:#2a363b;*/
}
.texto_TermiInterno li span {
  color:#000;  
}
.texto_TermiInterno li b {
  color:#c4001c;  
}
.frase_TermiInterno {
  text-decoration: none;
  width: 100%; 
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 13px;
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;
  text-shadow:5px 5px 5px #2a363b;
  text-align:center; 
  /*color:#2a363b;*/
}
.foote_TermiInterno li{
  text-decoration: none;
  width: 100%; 
  display:block;
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "arial"; 
  font-weight: normal;
  font-size: 12px;   
  line-height: 13px;
  background: rgba(0, 0, 0, 0.03);
  color: #2a363b;
  text-align:center; 
  /*color:#2a363b;*/
}
.foote_TermiInterno span{
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;  
} 
 
.foote_TermiInterno b{
  background: rgba(0, 0, 0, 0.03);
  color:#c4001c;  
}

.footerPub {
 text-decoration: none;
  width: 100%; 
  display:block;
  margin: 0;
  padding: 0;
  background: #c4001c;
  color: #fff;
  text-align:center; 
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
  /*color:#2a363b;*/ 
}

.footerPub span{
 text-decoration: none;
 width: 95%; 
 display:block;
 padding: 5px 5px;
 margin: 5px 5px;
 font-family: "arial"; 
 font-weight: normal;
 font-size: 18px;   
 line-height: 22px;
 background: #c4001c;
 color: #fff;
 text-align:center; 
 -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
  /*color:#2a363b;*/ 
}